/*

File:			custom.css

Description:	Custom styles for Your Theme



HOW TO USE THIS FILE:



Override any class you want and it will change default styling to suit your needs.



For example, if you wish to change the default text blog title to grey, you would add the 

following declarations to this file:



	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey



*/


#footer .copyright { padding: 20px 20px 0 20px; clear:both; font-size:12px; height: 30px; }
#footer p.copy { margin:0; padding:3px 0 0 0; float: left;  font-size:12px;   }
#footer p.designby { padding:5px 8px 0 0; float:right;  font-size:12px; }
#footer p span.by  { float:left;padding-right:5px; }
#footer p span.we { width:81px; height:25px; display:block; overflow:hidden; float:left; text-indent:-9009px;  background:url(images/we-clr_2.png) no-repeat left top;   }
#footer p span.we a {  text-indent:-9009px; padding-left:120px; height:30px; display:block; }


#sidebar .textwidget .wpcf7 { margin: 0 0 0 17px; padding: 0; width: 250px; }



.wpcf7 .wpcf7-text {  width: 230px; }





img.size-auto,

img.size-full,

img.size-large,

img.size-medium,

.attachment img {

	max-width: 100%; /* When images are too wide for containing element, force them to fit. */

	height: auto; /* Override height to match resized width for correct aspect ratio. */

}

.alignleft,

img.alignleft {

	display: inline;

	float: left !important;

	margin-right: 24px;

	margin-top: 4px;

}

.alignright,

img.alignright {

	display: inline;

	float: right !important;

	margin-left: 24px;

	margin-top: 4px;

}

.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

img.alignleft,

img.alignright,

img.aligncenter {

	margin-bottom: 12px;

	margin-top: 12px;

}

.wp-caption {

	background: #ffffff;

	line-height: 18px;

	margin-bottom: 20px;

	max-width: 632px !important; /* prevent too-wide images from breaking layout */

	padding: 4px;

	text-align: center;

}

.wp-caption img {

	margin: 5px 5px 0;

}

.wp-caption p.wp-caption-text {

	color: #333; font-style: italic;

	font-size: 12px;

	margin: 5px;

}



h2, #content h2{

	font-family: Helvetica, Arial, sans-serif;

}

